ltbs.net
当前位置:首页 >> 1.8.3moD >>

1.8.3moD

forge内置ModLoader,安装选择第一项路径选你要安装的mc的.minecraft文件夹就可以 整合包可以去mcbbs整合包区挑选

1.8.3现在还没有这些MOD 1.8.0的到是有几个 pan.baidu.com删/disk/home#path=掉%252F1.7.10%我2520mod 1.7.10的mod 很多看看需要哪个下那个 登陆器中文网上下一个

我知道,首先摁Esc,然后点选项,里面有个资源包,再点打开资源包文件,把你解压的mod放进去就可以了,然后点那个出现的资源包,就完事了。望楼主采纳。

(forge api安装器的下载地址:http://files.minecraftforge.net/) 从上面图上可以看出,截至到回答时间,2015年2月23日,forge API只更新到1.8,也就是1.8.3版本暂时没有相应的Forge API供安装, 所以目前1.8.3安装mod的方式为: 把下载的mod...

下载以后只用轻松的一键解压到文件夹中便可以直接使用

mcpc+(Cauldron)已经弃坑了,现在最高版本只有1.7.10。 或许以后还会出吧,起码现在没有

淘宝商品:商为店宝宝软件 货源分销平台加盟代理一件代发一键铺货 http://tb.cn/z8H2tAy?sm=b807b3 (复制此信息,再打开新版手机淘宝,可直接访问此链接)店宝宝功能介绍,自动装修:只需点击一键装修淘宝店铺即可 自动上架:产品中心选择要上架店...

minecraft中文下载站 或者 mcbbs上有整合包 http://www.minecraftxz.com/category/minecraft_client/ http://www.mcbbs.net/forum-modpack-1.html

【游戏安装说明】下载“.minecraft.zip”解压到.minecraft目录, 与“MClauncherBN启动器”放在同一目录下,打开启动器即可游戏。 【如果卡顿请看】启动器内存建议设置2048M试试, 我玩pixelmon 4.0.3 for 1.8设置1024会卡。 以前1.7.10时1024没问题...

如果要玩多MOD,下1.7.10,只玩少MOD下载1.8,如果是原版生存下1.8.5。望采纳,谢谢。

网站首页 | 网站地图
All rights reserved Powered by www.ltbs.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com